- Main Page
- Related Pages
- Modules
- Files

Typedefs
GLM_GTX_number_precision
GTX Extensions (Experimental)

## Typedefs
typedef f16 | f16mat1
typedef f16 | f16mat1x1
typedef f16 | f16vec1
typedef f32 | f32mat1
typedef f32 | f32mat1x1
typedef f32 | f32vec1
typedef f64 | f64mat1
typedef f64 | f64mat1x1
typedef f64 | f64vec1
typedef u16 | u16vec1
typedef u32 | u32vec1
typedef u64 | u64vec1
typedef u8 | u8vec1

## Detailed Description

Defined size types.

<glm/gtx/number_precision.hpp> need to be included to use these functionalities.